<!DOCTYPE html>
<html lang="en-US" xmlns:og="http://ogp.me/ns#"" xmlns:fb="http://ogp.me/ns/fb#" class="app">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="pingback" href="http://flatfull.com/xmlrpc.php">

<title>Page not found &#8211; Flatfull</title>
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Flatfull &raquo; Feed" href="http://flatfull.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Flatfull &raquo; Comments Feed" href="http://flatfull.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.3\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/flatfull.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.8.2"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,56826,8203,55356,56819),0,0),c=j.toDataURL(),b!==c&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55358,56794,8205,9794,65039),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55358,56794,8203,9794,65039),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='bbp-default-css'  href='http://flatfull.com/wp-content/plugins/bbpress/templates/default/css/bbpress.css?ver=2.5.13-6410' type='text/css' media='screen' />
<link rel='stylesheet' id='bootstrap-css'  href='http://flatfull.com/wp-content/themes/theme/assets/css/bootstrap/dist/css/bootstrap.min.css?ver=4.8.2' type='text/css' media='all' />
<link rel='stylesheet' id='ff-nprogress-css'  href='http://flatfull.com/wp-content/themes/theme/assets/js/libs/nprogress/nprogress.css?ver=4.8.2' type='text/css' media='all' />
<link rel='stylesheet' id='ff-app-css'  href='http://flatfull.com/wp-content/themes/theme/assets/css/styles/app.css?ver=4.8.2' type='text/css' media='all' />
<link rel='stylesheet' id='ff-style-css'  href='http://flatfull.com/wp-content/themes/theme/assets/css/styles/style.css?ver=4.8.2' type='text/css' media='all' />
<link rel='stylesheet' id='ff-pulsetheme-css'  href='http://flatfull.com/wp-content/themes/theme/style.css?ver=4.8.2' type='text/css' media='all' />
<link rel='stylesheet' id='ff-theme-css'  href='http://flatfull.com/wp-content/themes/theme/style-theme.css?ver=4.8.2' type='text/css' media='all' />
<script type='text/javascript' src='http://flatfull.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='http://flatfull.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<link rel='https://api.w.org/' href='http://flatfull.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://flatfull.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://flatfull.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.8.2" />
<meta name="generator" content="Piklist 0.9.9.12" />
		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
		</head>

<body class="error404 white">
<div class="app dk" id="app">	<div id="content" class="app-content box-shadow-z2" role="main"><div class="app-header white b-b">
    <div class="navbar">
        <a data-toggle="collapse" data-target="#navbar" class="navbar-item hidden-lg-up pull-right m-r-0 m-l">
            <i class="material-icons">menu</i>
        </a>
        <!-- brand -->
<a href="http://flatfull.com/" class="navbar-brand ajax">
	<img class="hidden-folded inline" src="http://flatfull.com/wp-content/uploads/2017/09/logo.png" alt="Flatfull"><img class="visible-folded inline" src="" alt="Flatfull"></a>
<!-- / brand -->
        <!-- nabar right -->
        <ul class="nav navbar-nav pull-right">
            <li class="nav-item">
                
<form role="search" method="get" id="bbp-search-form" action="http://flatfull.com/support/search/">
	<div>
		<label class="screen-reader-text hidden" for="bbp_search">Search for:</label>
		<input type="hidden" name="action" value="bbp-search-request" />
		<input tabindex="101" type="text" value="" name="bbp_search" id="bbp_search" />
		<input tabindex="102" class="button" type="submit" id="bbp_search_submit" value="Search" />
	</div>
</form>
            </li>
                            <li id="nav-item-107" class=" nav-item"><a href="http://flatfull.com/sign-in/" class=" nav-link"><span class="nav-text">Sign in</span></a></li>
<li id="nav-item-108" class=" nav-item"><a href="http://flatfull.com/sign-up/" class=" nav-link"><span class="nav-text">Sign up</span></a></li>
                    </ul>
        <!-- / navbar right -->
        <div class="collapse navbar-toggleable-md l-h-0" data-pjax id="navbar">
                <ul id="menu-primary" class="nav navbar-nav text-primary-hover nav" data-ui-nav><li id="nav-item-105" class=" nav-item"><a href="http://flatfull.com/" class=" nav-link"><span class="nav-text">Home</span></a></li>
<li id="nav-item-106" class=" nav-item"><a href="http://flatfull.com/support/" class=" nav-link"><span class="nav-text">Support</span></a></li>
</ul>        </div>
    </div>
</div>
<div class="app-footer app-player hide grey bg">
	<div class="playlist" style="width:100%"></div>
</div>
		<div class="app-body" id="view">
	<div class="padding">
		<div class="row">
			<section class="error-404 not-found col-md-8 offset-md-2 text-center">
				<header class="page-header">
					<h1 class="m-t-lg">Oops! That page can&rsquo;t be found.</h1>
				</header><!-- .page-header -->

				<div class="page-content">
					<p class="m-b-lg">It looks like nothing was found at this location. Maybe try one of the links below or a search?</p>

					
<form role="search" method="get" id="searchform" class="searchform" action="http://flatfull.com/">
	<div class="input-group input-group-lg">
		<input type="text" value="" name="s" id="s" class="form-control"/>
		<span class="input-group-btn">
	        <button class="btn b-a no-shadow white" type="submit">Search</button>
	    </span>
	</div>
</form>

				</div><!-- .page-content -->
			</section><!-- .error-404 -->
		</div>
	</div>


		</div>	</div></div><div id="item-dropdown-tpl" class="hide">
    <a class="dropdown-item btn-queque" href="javascript:;">
        <i class="fa fa-plus fa-fw text-left"></i> 
        Add to Queue    </a>
    <a class="dropdown-item btn-playlist" href="javascript:;">
        <i class="fa fa-music fa-fw text-left"></i> 
        Add to Playlist    </a>
    <div class="dropdown-divider"></div>
    <a class="dropdown-item btn-share" href="javascript:;">
        <i class="fa fa-share-alt fa-fw text-left"></i> 
        Share    </a>
</div>
<div class="modal white lt fade" id="search-modal" data-backdrop="false">
  <a data-dismiss="modal" class="text-muted text-lg p-x modal-close-btn">&times;</a>
  <div class="row-col">
    <div class="p-a-lg h-v row-cell v-m">
      <div class="row">
        <div class="col-md-2"></div>
        <div class="col-md-8">
          <form role="search" method="get" id="searchform" class="searchform m-b-md" action="http://flatfull.com/">
            <div class="input-group input-group-lg">
              <input type="text" value="" name="s" class="form-control" placeholder="Type keyword">
              <span class="input-group-btn">
                <span id="search-loading" class="btn b-a no-shadow white hide"><i class="fa fa-refresh fa-spin"></i></span>
                <button class="btn b-a no-shadow white" type="submit">Search</button>
              </span>
            </div>
          </form>
          <div id="search-result" class="p-a-sm">
          </div>
        </div>
        <div class="col-md-2"></div>
      </div>
    </div>
  </div>
</div>
<div id="share-modal" class="modal fade animate">
  <div class="modal-dialog">
    <div class="modal-content fade-down">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true" class="inline p-a-sm">&times;</span></button>
        <h5 class="modal-title">Share</h5>
      </div>
      <div class="modal-body p-lg">
        <div id="share-list" class="m-b">
          <a href="" target="_blank" data-url="http://www.facebook.com/sharer.php?u=" class="btn btn-icon btn-social rounded btn-social-colored btn-facebook" title="Facebook">
              <i class="fa fa-facebook"></i>
              <i class="fa fa-facebook"></i>
          </a>

          <a href="" target="_blank" data-url="http://twitter.com/home?status=" class="btn btn-icon btn-social rounded btn-social-colored btn-twitter" title="Twitter">
              <i class="fa fa-twitter"></i>
              <i class="fa fa-twitter"></i>
          </a>

          <a href="" target="_blank" data-url="https://plus.google.com/share?url=" class="btn btn-icon btn-social rounded btn-social-colored btn-google" title="Google+">
              <i class="fa fa-google-plus"></i>
              <i class="fa fa-google-plus"></i>
          </a>

          <a href="" target="_blank" data-url="http://www.tumblr.com/share/link?url=" class="btn btn-icon btn-social rounded btn-social-colored btn-tumblr" title="Trumblr">
              <i class="fa fa-tumblr"></i>
              <i class="fa fa-tumblr"></i>
          </a>
        </div>
        <div>
          <input id="share-url" class="form-control" value=""/>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="modal fade" tabindex="-1" role="dialog" id="playlists">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true" class="inline p-a-sm">&times;</span></button>
        <h4 class="modal-title font-bold">Add to playlist</h4>
      </div>
      <div class="modal-body">
        <div class="padder">
          <div id="playlist-list" class="m-b" data-pjax>
            <div class="text-center">
              <i class="fa fa-refresh fa-spin text-md m-y"></i>
            </div>
          </div>

          <div id="playlist-new">
            <h5 class="m-t">Create new</h5>
            <div class="form-group">
              <label>Playlist title</label>
              <input type="text" class="form-control input-sm text-md" id="playlist-new-title">
            </div>
            <button type="button" class="btn btn-sm btn-default m-b-md font-bold" id="playlist-new-save">Save</button>
          </div>

          <div id="playlist-error" class="hide">
            <h4>Someting went wrong, try later</h4>
          </div>
        </div>
        <div class="hide" id="playlist-list-item">
          <div class="playlist-list-item p-y b-b clearfix">
            <div class="pull-right m-t-sm">
              <button class="btn btn-sm btn-default" id="playlist-add">Add to playlist</button>
              <button class="btn btn-sm btn-default" id="playlist-del" style="display:none">Added</button>
              <button class="btn btn-sm btn-default" id="playlist-remove" title="Remove"><i class="fa fa-remove text-muted"></i></button>
            </div>
            <a href="#" class="pull-left m-r" id="playlist-thumb">
              <img width="40" class="r" src="." alt=".">
            </a>
            <div class="clearfix">
              <a href="#" id="playlist-title" class="_600"></a>
              <div class="text-muted"><i class="fa fa-play-circle-o m-r-sm text-muted"></i><span id="playlist-count"></span></div>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>
</div>
<div id="footer" class="b-t padding">
	<div class="container p-y-lg">
		<div class="row"><div class="col-md-6"><div id="text-2" class="widget-2 widget-even widget-alt widget widget_text"><h6 class="widget-title h6 text-muted">UI/UX for web application and admin template</h6>			<div class="textwidget"></div>
		</div><div id="text-3" class="widget-3 widget-odd widget widget_text">			<div class="textwidget"><p><small class="text-muted">@Copyright Flatfull 2017</small></p>
</div>
		</div></div><div class="col-md-6 text-right text-left-sm"><div id="text-4" class="widget-5 widget-odd widget widget_text">			<div class="textwidget"><p>Follow us on <a href="http://www.dribbble.com/flatfull" target="_blank" rel="noopener nofollow">Dribbble</a> and <a href="http://www.themeforest.net/user/flatfull">Themeforest</a></p>
</div>
		</div></div></div>	</div>
</div>
<script type='text/javascript' src='http://flatfull.com/wp-content/plugins/bbpress/templates/default/js/editor.js?ver=2.5.13-6410'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/libs/tether/dist/js/tether.min.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/libs/bootstrap/dist/js/bootstrap.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/libs/jquery-pjax/jquery.pjax.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/libs/nprogress/nprogress.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/config.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/ui-nav.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/ui-device.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/ui-toggle-class.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/ui-jp.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-content/themes/theme/assets/js/ajax.js?ver=4.8.2'></script>
<script type='text/javascript' src='http://flatfull.com/wp-includes/js/wp-embed.min.js?ver=4.8.2'></script>

<!-- This website is powered by Piklist. Learn more at http://piklist.com/ -->
</body>
</html>
